
 LinHES - Feature # 911: Netflix support

Status: Closed Priority: Normal
Author: goofee Category: Other
Created: 03/29/2013 Assignee: cecil
Updated: 10/13/2014 Due date:
Description: Found this the other day. https://bbs.archlinux.org/viewtopic.php?id=153234  Patched version of wine allows 

for silverlight and netflix.  I started to try building it but ran into dependencies that conflicted with LinHES 
packages.

History
03/29/2013 11:26 pm - cecil
- Assignee set to cecil

- Target version set to 8.1

- Category set to Other

- % Done changed from 0 to 20

netflix-desktop is in the R7 testing repo. The only issue is, the package doesn't place itself in the menu. This will be resolved fully in R8. 

12/12/2013 03:38 pm - brfransen
- Target version changed from 8.1 to 8.2

04/17/2014 03:21 pm - brfransen
- Target version changed from 8.2 to 8.3

10/13/2014 05:20 am - brfransen
- Target version changed from 8.3 to 8.2

- Status changed from New to Closed

Netflix now works without wine in Chrome.
